Totally Frustrated with WordPress issue -- PLEASE HELP!

Discussion in 'HOWTO-Related Questions' started by jkrell, Dec 28, 2009.

  1. jkrell

    jkrell New Member

    Hi, I am running Ubuntu 9.10 and the Perfect Server setup w/ISPConfig 2.

    I installed WordPress on my server without issue. It is running fine.

    Now, however, when I try to change the theme, it says:

    To perform the requested action, connection information is required.
    Connection Type [FTP or FTPS(SSL)]

    I have two other blogs on my server that have been running for some time and when this screen popped up, I figured out what to fill in to the blanks, but did not write it down. Now, I am simply stumped as to what to put there.

    FYI, I do not run an FTP server. I run only SFTP (SSH). I do not have any users set up for the web sites in ISPConfig, because I use Google Apps for mail, etc. This is the same for all three blogs (the two old and the one new one I am trying to set up).

    On the old blogs I can upgrade WordPress, change WordPress themes, etc. without issue (because I previously entered this information).

    Any ideas what I am supposed to fill in here? Or is there a way to find it in the config files of my existing blogs? Each time this happens, I am stumped, but I usually figure it out with some trial and error. Not so this time, apparently... PLEASE HELP!!!

Share This Page